﻿@import url(/css/font-awesome/css/font-awesome.css);
/* General layout styles */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
display: none !important;
}
    .mvp{
        padding:0 0 40px 0;
    }

    .mvp article {
        padding: 0 0 40px 0;
        }

    .mvp .hide {
        display: none;
            }

    .mvp .row {
        overflow: visible;
    }

    .mvp .question,
    .mvp .greyQuestion,
    .mvp .greenQuestion {
        padding: 10px 10px 6px 10px;
        margin: 0 0 6px 0;
        position: relative;
        z-index: 1;
            }

    .mvp .question {
        background: #FEEFB8;
            }

    .mvp #emailExistsForm .question {
        padding: 10px;
            }

    .mvp #stepSeven .question {
        margin: 0 0 26px 0;
            }

    .mvp .indigenousOwner {
        position: relative;
            }

        .mvp .indigenousOwner#indigenousOwnerOne {
            z-index: 1;
            }

        .mvp .indigenousOwner#indigenousOwnerTwo {
            z-index: 2;
            }

        .mvp .indigenousOwner#indigenousOwnerThree {
            z-index: 3;
            }

        .mvp .indigenousOwner#indigenousOwnerFour {
            z-index: 4;
            }

        .mvp .indigenousOwner#indigenousOwnerFive {
            z-index: 5;
            }

    .mvp .greyQuestion {
        background: #E5E5E5;
            }

    .mvp .greenQuestion {
        background: #def1f0;
            }

    .mvp #stepEight .question {
        margin: 0 0 40px 0;
    }

                .mvp .question .question,
    .mvp #stepSeven .question .question {
        clear: both;
        padding: 0;
        margin: 0;
                }

    .mvp .question .industryProfileSectorsServicedQuestion {
        clear: both;
        padding: 10px 0 0 0;
                }

    .mvp .question .row {
        min-width: 0;
                }

    .mvp .documentUploadRow {
        position: relative;
        z-index: 1;
                }

    .mvp .buttons {
        text-align: right;
            }

    .mvp .req {
        color: #ED171E;
            }

    .mvp .mediumGreyText {
        display: block;
        clear: both;
        color: #6D6F64;
        font-size: 12px;
            }

    .mvp .smallText {
        font-size: 11px;
            }

    .mvp .buttons .smallText {
        display: block;
        padding: 4px 0 0 0;
        margin: 0 0 20px 0;
                }

    .mvp .halfWidth {
        width: 50%;
            }

            .mvp .halfWidth.alignLeft,
        .mvp .halfWidth.alignRight {
            width: 45%;
            margin: 0;
            }

        .mvp .halfWidth ul {
            padding-left: 20px;
                }

        .mvp .fullButtonNav {
            display: inherit !important;
            text-decoration: none;
            margin-left: 5px;
            margin-right: 0px;
        }

         .mvp .halfButtonNav {
            display: inherit !important;
            text-decoration: none;
             width: 48%;
        }

         .mvp .halfButtonNav.left {
             float: left;
         }
         .mvp .halfButtonNav.right {
             float: right;
         }

          .mvp .rightButtonNav {
            display: inherit !important;
            text-decoration: none;
            margin-left: 2px;
            margin-right: 5px;
        }

    .mvp #registrationProcess {
        padding: 44px 0 0 0;
            }

        .mvp #registrationProcess .sidenav {
                    }

            .mvp #registrationProcess .sidenav ul {
                padding: 10px;
                        }

            .mvp #registrationProcess .sidenav li {
                padding: 4px 0 4px 26px;
                margin: 0 0 2px 0;
                font-size: 13px;
                line-height: 13px;
                color: #1D353E;
                background: url(../img/registrationProcessIcon.png) 0 0 no-repeat;
                        }

                .mvp #registrationProcess .sidenav li.completed {
                    background: url(../img/registrationProcessIconTick.png) 0 0 no-repeat;
                }

    /* Form styles */
    .mvp form {
    }

        .mvp form#preApplicationForm {
        }

        .mvp form#emailExistsForm {
        }

        .mvp form#applicationForm {
        }

    .mvp .formStep {
    }

                .mvp .formStepInner,
    .pleaseWaitMessage {
        max-width: 100%;
                }

                .mvp form#applicationForm #stepOne .formStepInner,
    .mvp form#emailExistsForm .formStepInner {
        max-width: 100%;
                }

    .mvp .inputOuter {
                    }

    .mvp #stepOne .inputOuter {
        margin: 0 0 4px 0;
    }
                        /* <label> */
                        .mvp label,
    .mvp legend {
        display: block;
        float: left;
        padding: 5px;
        border: 1px solid transparent;
                        }

    .mvp label {
        margin: 0 2px 4px 0;
        font-weight: normal;
                        }

                        .mvp label[for='preliminaryLessThanHalf'],
        .mvp label[for='preliminaryHalf'] {
            margin: 0 4px 0 0;
                        }

        .mvp label[for='preliminaryMoreThanHalf'] {
            margin: 0;
                        }

        .mvp label[for='businessLocationAddressPostcode'] {
            min-width: 140px;
                        }

    .mvp #multipleBusinessOuter label {
        margin-bottom: 0;
                        }

        .mvp #multipleBusinessOuter label.last {
            margin-right: 0;
                        }

                        .mvp fieldset .smallText,
    .mvp .indigenousOwner label .smallText {
        padding: 0;
        float: none;
                        }

    .mvp fieldset .smallText {
        display: block;
                        }

    .mvp label.customWidth {
        display: block;
        float: right;
                        }

    /* <input> - radio & checkbox */
    .mvp input[type="radio"],
    .mvp input[type="checkbox"] {
        /*display: none;*/
        background: #BFBFBF;

        /*display: none will prevent using tab on web browser, must change to .visuallyhidden from style.css*/
        border: 0;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    input[type="checkbox"].normalCheckbox {
        background: #BFBFBF !important;
        border: 1px !important;
        clip: auto !important;
        height: auto !important;
        margin: auto !important;
        overflow: auto !important;
        padding: 0 !important;
        position: relative !important;
        min-width: 10px !important;
        width: 100px !important;
        float: left;
    } 

    .mvp input[type="radio"].mapcheckbox ,
    .mvp input[type="checkbox"].mapcheckbox  {
        background: #BFBFBF ;
        cursor: pointer ; 
        display: inline ; 
        min-width: 5px ;
        width: 20px ; 
        height: 20px ;
        position: relative;
    }

    .mvp input[type="radio"].mapcheckbox-detail ,
    .mvp input[type="checkbox"].mapcheckbox-detail  {
        border: 0;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    .mvp input[type="radio"]:focus + label,
    .mvp input[type="checkbox"]:focus + label {
        /* this will highlight control when focus */	    
	    outline-offset: -1px;
        outline: -webkit-focus-ring-color auto 3px;
     }


    .mvp .angledRadios input[type="radio"] {
        background: transparent;
                            }

                            .mvp label.radio,
    .mvp label.checkbox {
        display: inline-block;
        float: left;
        position: relative;
        padding: 0;
        border: none;
        background: #BFBFBF;
        color: #808080;
        font-size: 12px;
        line-height: 12px;
        text-align: center;
        white-space: nowrap;
                            }

    .mvp label.checkbox2 {
        display: inline-block;
        float: left;
        position: relative;
        padding: 0;
        border: none;
        background: #BFBFBF;
        color: #808080;
        font-size: 12px;
        line-height: 12px;
        text-align: center;
                            }

    .mvp label.checkbox4 {
        display: inline-block;
        float: left;
        position: relative;
        padding: 0;
        border: none;
        background: #BFBFBF;
        color: #808080;
        font-size: 12px;
        line-height: 12px;
        text-align: center;
                            }

                            .mvp label.radio.hide,
    .mvp label.checkbox.hide {
        display: none;
                            }

    .mvp label.checkbox4.hide {
        display: none;
                            }

    .mvp label.checkbox2.hide {
        display: none;
                            }

                            .mvp label.radio.alignRight,
    .mvp label.checkbox.alignRight {
        cursor: pointer;
        float: right;
                            }

    .mvp label.checkbox2.alignRight {
        cursor: pointer;
        float: right;
                            }

    .mvp .angledRadios label.radio.first {
        margin: 0 32px 0 0;
                            }

    .mvp label.radio.last {
                            }

    .mvp .angledRadios label.radio {
        width: 80px;
        background: transparent;
        margin: 0;
    }

                            .mvp label.radio span,
    .mvp label.checkbox span {
        cursor: pointer;
        display: block;
        background: #BFBFBF;
        color: #808080;
        padding: 9px 10px;
    }

    .mvp label.checkbox4 span {
        cursor: pointer;
        display: block;
                                 background-color: #908787; 
                              color: black;
        padding: 9px 10px;
                            }
                               
    .mvp label.checkbox3 span {
        cursor: pointer;
        background: #BFBFBF;
        color: #808080;
        padding: 9px 10px;
                            }
                               
    .mvp label.checkbox2 span {
        cursor: pointer;
        display: block;
        color: #808080;
        padding: 9px 10px;
                            }

    .mvp label.radio.first span {
        padding: 9px 0 9px 10px;
                            }

    .mvp label.radio.last span {
        padding: 9px 10px 9px 0;
                            }

    .mvp label.radio span.slant {
        width: 0;
        height: 0;
        line-height: 0;
        display: inline-block;
        background: transparent;
        padding: 0;
        margin: 0;
        position: absolute;
        top: 0;
                            }

                            .mvp label.radio.first span.slant,
    .mvp label.radio.last span.slant {
        z-index: 1;
                            }

    .mvp label.radio.first span.slant {
        border-right: 30px solid transparent;
        border-top: 30px solid #BFBFBF;
        right: -30px;
        z-index: 2;
                            }

    .mvp label.radio.last span.slant {
        border-left: 30px solid transparent;
        border-bottom: 30px solid #BFBFBF;
        left: -30px;
        z-index: 1;
                            }

    .mvp input[type="radio"]:checked + label.radio span,
    .mvp input[type="checkbox"]:checked + .error + label.checkbox span,
    .mvp input[type="checkbox"]:checked + label.checkbox span {
        background: #EE701B;
        color: #FFFFFF;
                            }
                      
    .mvp input[type="checkbox"]:checked + label.checkbox4 span {
        background: #AB4603;
        color: black;
    }
                            
    .mvp input[type="checkbox"]:checked + label.checkbox3 span {
        background: #EE701B;
        color: #FFFFFF;
                            }

    .mvp input[type="checkbox"]:checked + label.checkbox2 span {
        background: #797979;
        color: #FFFFFF;
                                border-radius: 4px;
                            }

    .mvp input[type="radio"]:checked + label.radio.first span {
        background: #36B3B1;
                            }

    .mvp input[type="radio"]:checked + label.radio span.slant {
        background: transparent;
        z-index: 1;
                            }

    .mvp input[type="radio"]:checked + label.radio.first span.slant {
        border-right: 30px solid transparent;
        border-top: 30px solid #36B3B1;
                            }

    .mvp input[type="radio"]:checked + label.radio.last span.slant {
        border-left: 30px solid transparent;
        border-bottom: 30px solid #EE701B;
                            }
                        /* <input> - text, number & file */
                            .mvp input,
                            .mvp input[type="text"],
                            .mvp input[type="tel"],
                            .mvp input[type="number"],
                            .mvp input[type="file"],
                            .mvp input[type="email"],
                            .mvp input[type="url"],  
                            .mvp input#businessProfileABN,
                            .mvp input#businessProfileACN,
                            .mvp input#businessProfileAICN,
                            .mvp textarea,
    .mvp label.error
                         {
        min-width: 300px;
        display: block;
        float: right;
                            }

                            .mvp input,
                            .mvp input[type="text"],
                            .mvp input[type="tel"],
                            .mvp input[type="number"],
                            .mvp input[type="email"],
                            .mvp input[type="url"],
                            .mvp input#businessProfileABN,
                            .mvp input#businessProfileACN,
                            .mvp input#businessProfileAICN,
        .mvp textarea {
            border: 1px solid #999999;
            padding: 5px;
            margin: 0 0 4px 0;
            font-style: normal;
                            }

            .mvp input[type="file"] {
                border: none;
                padding: 6px;
                margin: 0 0 4px 0;
                            }

    .mvp textarea {
        height: 200px;
                            }

    .mvp label.error {
        color: #FF0000;
        margin: 0;
        padding: 0;
        font-style: italic;
        background: transparent;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        text-align: right;
                            }

                            .mvp #capabilityProfileGeographicReachOuter,
                            .mvp .capabilityProfilePreviousExperienceOuter,
                            .mvp .industryProfileSectorsServicedAnswersOuter,
    .mvp #industryProfileSectorsServicedAnswersOuterOne {
        width: 316px;
        clear: right;
                            }

                            .mvp #capabilityProfileGeographicReachOuter,
    .mvp .capabilityProfilePreviousExperienceOuter {
        margin: 0 0 10px 0;
                            }

        
        .mvp .capabilityProfilePreviousExperienceOuter:last-child {
            margin: 0;
                            }

    .mvp input.highlightAnswer {
        background: #FFFFFF;
    }

                            .mvp input[type="file"].highlightAnswer,
    .mvp .inputOuter input[type="file"].highlightAnswer {
        background: transparent;
                            }

    .mvp input[type="number"] {
        min-width: 120px;
        display: block;
        float: right;
                            }

                            .mvp .inputOuter input,
                            .mvp .inputOuter input[type="text"],
                            .mvp .inputOuter input[type="tel"],
                            .mvp .inputOuter input[type="number"],
                            .mvp .inputOuter input[type="file"],
                            .mvp .inputOuter input[type="email"],
    .mvp .inputOuter input[type="url"] {
        margin: 0;
                            }

                            .mvp #declarationRow input[type="text"],
    .mvp #declarationRow input[type="number"] {
        display: inline-block;
        float: none;
                            }
                        /* <select> */
                            .mvp select,
    .mvp select.highlightAnswer {
        width: 316px;
        height: 30px;
        display: block;
        float: right;
        background: #FFFFFF;
                            }
                        /* buttons styles */

    .mvp input.flatgrey {
        display: inline-block;
        float: left;
        position: relative;
        padding: 0;
        border: none;
        background: #BFBFBF;
        color: #808080;
        font-size: 12px;
        line-height: 12px;
        text-align: left;
        padding: 9px 10px;
        font-weight: 700;
        margin: 3px;
        min-width: 0;
    }


                            .mvp .greyButton,
                            .mvp a.greyButton:visited,
                            .mvp .greenButton,
                            .mvp a.greenButton:visited,
                            .mvp .orangeButton,
    .mvp a.orangeButton:visited {
        cursor: pointer;
        display: inline-block;
        border: none;
        font-size: 17px;
        line-height: 17px;
        padding: 12px 20px 10px 20px;
        text-align: center;
        text-transform: uppercase;
        min-width: 100px;
                            }

                            .mvp .greyButton,
    .mvp a.greyButton:visited {
        cursor: pointer;
        color: #404040;
        background: #DEDAC9;
                            }

        .mvp .greyButton:hover {
            background: #BFBFBF;
                            }

                            .mvp .greenButton,
    .mvp a.greenButton:visited {
        cursor: pointer;
        color: #FFFFFF;
        background: #36B3B1;
                                /*color:#000000;
                                background:#D5D91B;*/
                            }

                            .mvp .greenButton:hover,
        .mvp a.greenButton:hover {
            cursor: pointer;
            background: #237F7D;
                                /*background:#B6B919;*/
                            }

                            .mvp .greenButton.nohover:hover,
        .mvp a.greenButton.nohover:hover {
            cursor: pointer;
            background: #36B3B1;
                                /*background:#B6B919;*/
                            }

                            .mvp .greenButton.disabled,
                            .mvp a.greenButton.disabled:visited,
                            .mvp .greenButton.disabled:hover,
        .mvp a.greenButton.disabled:hover {
            cursor: pointer;
            color: #FFFFFF;
            background: #555555;
                            }

    .mvp input.greenButton#stepEightNext {
        cursor: pointer;
        min-width: 222px;
        width: 222px;
        line-height: 20px;
                            }

                            .mvp .orangeButton,
    .mvp a.orangeButton:visited {
        cursor: pointer;
        background: #EE701B;
        color: #FFFFFF;
                            }

                            .mvp .orangeButton:hover,
        .mvp a.orangeButton:hover {
            cursor: pointer;
            background: #C34C14;
                            }

                            .mvp .greyButton.customWidth,
    .mvp .greenButton.customWidth {
        min-width: 260px;
        width: 260px;
        margin: 0 0 20px 20px;
                            }

                            .mvp .buttons .greyButton,
    .mvp .buttons .greenButton {
        cursor: pointer;
        min-width: 120px;
        width: 120px;
        float: none;
                            }

    .mvp .buttons .aquaButton {
        cursor: pointer;
        min-width: 120px;
        width: 120px;
        float: none;
        color: #FFFFFF;
        background: aqua;
                            }

    .mvp #stepSix .orangeButton {
        margin: 0 0 20px 0;
                            }

        .mvp #stepSix .orangeButton.hide {
            display: none;
                            }
                    /* General form element styles */
    .mvp form hr {
        height: 1px;
        border: none;
        background: url(../img/elements/dot-grey.png) 100% 100% repeat-x;
                        }

    .mvp #ownershipProfileNumberOfIndigenousOwnersOuter {
        margin: 0 0 10px 0;
                        }

    .mvp #stepSeven .mediumGreyText {
        width: auto;
        padding: 0 5px;
        margin: 0 0 10px 0;
                        }

    .mvp .explainationBox {
        position: absolute;
        right: -335px;
        top: -18px;
        width: 280px;
        background: #E5E5E5;
        -webkit-box-shadow: 4px 2px 10px 0px rgba(0,0,0,0.5);
        -moz-box-shadow: 4px 2px 10px 0px rgba(0,0,0,0.5);
        box-shadow: 4px 2px 10px 0px rgba(0,0,0,0.5);
                        }

    .mvp #stepSeven .explainationBox {
        top: -26px;
                        }

    .mvp .explainationBox i {
        width: 60px;
        height: 60px;
        background: #e5e5e5;
        position: absolute;
        top: 13px;
        left: -30px;
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        z-index: 1;
                            }

        .mvp .explainationBox i.closeIcon {
            width: auto;
            height: auto;
            position: absolute;
            top: 10px;
            right: 10px;
            left: auto;
            -ms-transform: none;
            -webkit-transform: none;
            transform: none;
            font-size: 20px;
            line-height: 20px;
            font: arial, helvetica, sans-serif;
            font-style: normal;
            color: gray;
            cursor: pointer;
            z-index: 3;
                            }

    .mvp .explainationBox .padding {
        padding: 15px 15px 5px 15px;
        position: relative;
        z-index: 2;
                            }

                                .mvp .explainationBox h4,
    .mvp .explainationBox h5 {
        font-size: 18px;
        line-height: 18px;
                                }

    .mvp .explainationBox h4 {
        font-weight: normal;
        padding: 0 20px 0 0;
                                }

    .mvp .explainationBox h5 {
        font-weight: bold;
        margin: 0 0 1em 0;
                                }

    .mvp .linkABNACNLookup {
        width: 30px;
        height: 27px;
        display: block;
        position: absolute;
        right: -34px;
        top: 10px;
        border: 0;
        background: url(../img/ABNSearchIcon.png) 0 0 no-repeat;
        font-size: 0px;
        line-height: 0px;
        text-indent: -999999em;
        overflow: hidden;
        cursor: pointer;
                        }

                        .mvp .highlightAnswer,
    .mvp .error {
        -moz-box-shadow: 0 0 20px blue;
        -webkit-box-shadow: 0 0 20px red;
        box-shadow: 0 0 20px red;
                        }

    .mvp .highlightAnswer {
        background: #ED7575;
                        }

    .mvp #notificationBox {
         float: right;
         width: 30%;
     }

    .mvp #notificationBox  {
         float: right;
         width: 35%;
     }

    .mvp #notificationBox  div {
        margin-bottom: 3px; 
        text-align: left;
        background: rgb(17, 184, 188); 
        padding: 2px 3px 0px 3px; 
        color: white;
        display: inline-block;
        float: right;
     }

    .mvp #notificationBox   i {
        margin-right: 5px;
        margin-left: 5px;
     }

    .mvp #errorMessageBox div{
        text-align: left; 
        font-style: italic;
    }


.industryProfileSectorsServicedOption {
    display: inline-block;
                        }

.pleaseWaitMessage {
    font-weight: bold;
    font-style: italic;
    text-align: right;
    color: #3fbfbe;
    padding: 10px 0;
    margin: 0;
}

#contactBusiness {
    float: left; 
    width: 25%;
}

#buttonSendEmail {
    cursor: pointer; 
    width: 140px; 
    background: #5D6262; 
    float: left;
}

#contactBusiness input[type=button] {    
    min-width: 200px;
}

#modalTitle {
    color: #ff6f20; 
    font-size: 26px; 
    font-weight: 600
}

.modal-footer {
    padding-top: 10px; 
    padding-bottom: 5px;    
    width: 100%;
}

.modal-footer span {
    margin-left: 10px;
    float: right;
}

.mvp .removeButton {
     font-size: 26px; 
     padding-left: 5px; 
     padding-right: 5px; 
     padding-top: 0px;
     padding-bottom: 0px;
     cursor: pointer;
     background-color: transparent;
     border: none;
     width: 30px;
     min-width: 30px;
     height: 30px;
     float: none;
}

.separate-line-above {
    display: inline-block;
    width: 100%;
    background: url(../img/elements/dot-grey.png) repeat-x scroll 100% 100% transparent;
    padding: 10px 0 10px 0;
}

.two-column-layout .row {
    width: 100%;
}

.two-column-layout label.radio,
.two-column-layout label.checkbox {
    white-space: normal;
    word-wrap: break-word;
}

.two-column-layout .col-md-6 {
    display: initial;
    width: 49%;
}

.two-column-layout .col-md-6:first-child {
    float: left;
}
.two-column-layout .col-md-6:last-child {
    float: right;
}

.emailTable input[type="text"],
.emailTable textarea {
    min-width: 0 !important;
    width: 98% !important;
}

@media screen and (max-width:1024px) {
    .mvp .explainationBox,
    .mvp #stepSeven .explainationBox {
        width: 100%;
        position: relative;
        top: 0;
        right: 0;
        clear: both;
        background: transparent;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }

        .mvp .explainationBox i {
            display: none;
    }

        .mvp .explainationBox .padding {
            padding: 10px;
    }
}

@media screen and (max-width:767px) {
    .mvp .formStepInner,
    .pleaseWaitMessage {
        max-width: 100%;
    }
    /*.mvp .question .alignRight{
        width:320px;
        float:none; clear:both;
        text-align:left;
    }*/
    /*.mvp #stepOne label,
    .mvp #stepOne legend{
        width:352px;
        margin:0 0 4px 0;
    }*/
    .mvp #stepTwo label,
    .mvp #stepTwo legend {
        width: 104px;
    }

    .mvp label.radio,
    .mvp label.checkbox,
     .mvp label.checkbox2,
    .mvp #stepOne label.radio,
    .mvp #stepOne label.checkbox2 {
        cursor: pointer;
        width: auto;
        min-width: 80px;
        float: none;
    }

    .mvp #stepOne label.checkbox {
        width: auto;
        min-width: 80px;
        float: none;
    }

    .mvp #stepOne label.radio.first {
        margin: 0 32px 0 0;
    }

    .mvp #stepOne label.radio.last {
        margin: 0;
    }

    .mvp select#businessLocationAddressStateTerritory {
        float: right;
    }

    .mvp .linkABNACNLookup {
        float: left;
        position: relative;
        right: 0;
        top: 0;
    }

    .mvp #capabilityProfileGeographicReachOuter,
    .mvp .question .capabilityProfilePreviousExperienceOuter,
    .mvp #industryProfileSectorsServicedAnswersOuterOne,
    .mvp #ownershipProfileNumberOfIndigenousOwnersOuter {
        width: 60%;
        float: right;
    }

    .mvp textarea {
        width: 54%;
        min-width: 54%;
        padding: 2%;
    }

    .mvp .fullButtonNav {
        margin-left: 10px;
        margin-right: 10px;
    }

    .mvp .halfButtonNav {
        width: 45%;
    }

    .mvp .halfButtonNav.left {
        margin-left: 10px;
        
    }
     .mvp .halfButtonNav.right {
        margin-right: 10px;
    }

     .mvp .searchResults .col-sm-8 {
         float: left !important;
         padding-left: 5px;
         width: 100%;
     }

     .mvp .searchResults .col-sm-4 {
         float: left !important;
         padding-left: 5px;
     }
     
    .mvp label.radio {
        min-width: initial;
    }
}

@media screen and (max-width:740px) {
    .mvp #preliminaryIndigenousOwnedOuter {
        width: 100%;
        float: left;
    }

    .mvp #stepOne #preliminaryIndigenousOwnedOuter label,
    .mvp #stepOne #preliminaryIndigenousOwnedOuter label.radio {
        width: 31.5%;
        margin: 0 1% 0 0;
    }

    .mvp #preliminaryIndigenousOwnedOuter label[for='preliminaryMoreThanHalf'] {
        margin: 0;
    }

    .mvp .indigenousOwner input[type="text"] {
        min-width: 50%;
    }

    .selector-map, .static-map, #rc-imageselect, .g-recaptcha {
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }

    .selector-map {
        height: 400px;
    }

    .static-map {
        height: 290px;
    }

    .contain-map::after {
        content: none;
    }
}

@media screen and (max-width:698px) {
    /*.mvp #stepOne label,
    .mvp #stepOne legend,
    .mvp #forProfitOuter{
        float:none;
    }*/
    .mvp #forProfitOuter {
        width: auto;
        display: inline-block;
    }

    .mvp select,
    .mvp select.highlightAnswer {
        margin: 0 0 4px 0;
    }

    .mvp #stepOne select,
    .mvp #stepOne select.highlightAnswer {
        float: left;
    }

    .mvp #stepOne select {
        width: 438px;
        min-width: 438px;
    }

    .mvp #capabilityProfileGeographicReachOuter,
    .mvp .question .capabilityProfilePreviousExperienceOuter,
    .mvp #industryProfileSectorsServicedAnswersOuterOne,
    .mvp #ownershipProfileNumberOfIndigenousOwnersOuter {
        width: 58%;
        min-width: 58%;
    }

    .mvp #stepThree label[for='businessProfileNumberOfIndigenousEmployees'],
    .mvp #stepThree label[for='businessProfileTotalNumberOfEmployees'] {
        min-width: 230px;
    }

    .mvp #stepThree label[for='businessProfileNumberOfIndigenousEmployees'] .smallText,
        .mvp #stepThree label[for='businessProfileTotalNumberOfEmployees'] .smallText {
            display: block;
    }
}

@media screen and (max-width:601px) {
    .mvp .question .alignRight {
        /*width:320px;*/
        width: 100%;
        float: none;
        clear: both;
        text-align: left;
    }

    .mvp #forProfitOuter {
        float: right;
        clear: none;
    }

    .mvp #stepThree label[for='businessProfileNumberOfIndigenousEmployees'],
    .mvp #stepThree label[for='businessProfileTotalNumberOfEmployees'] {
        /*float:none;*/
        margin: 0 0 4px 0;
    }
    /*.mvp #stepThree input#businessProfileNumberOfIndigenousEmployees,
    .mvp #stepThree input#businessProfileTotalNumberOfEmployees{
        float:left;
    }*/
    .mvp .indigenousOwner input[type="text"] {
        min-width: 40%;
    }

    .mvp #stepOne select {
        width: 100%;
        min-width: 100%;
    }

    .mvp #stepSix select,
    .mvp #stepSeven select,
    .mvp input[type="file"] {
        width: 50%;
        min-width: 50%;
        padding: 6px 0;
    }

    .mvp #capabilityProfileGeographicReachOuter,
    .mvp .capabilityProfilePreviousExperienceOuter,
    .mvp #industryProfileSectorsServicedAnswersOuterOne,
    .mvp #ownershipProfileNumberOfIndigenousOwnersOuter,
    .mvp .mediumGreyText {
        width: auto;
        padding: 0 5px;
    }

    .mvp fieldset .smallText,
    .mvp .mediumGreyText,
    .mvp #ownershipProfileNumberOfIndigenousOwnersOuter {
        margin: 0 0 10px 0;
    }
}

@media screen and (max-width:550px) {
    .mvp .angledRadios legend,
    .mvp #forProfitOuter {
        float: none;
        clear: both;
    }
}

@media screen and (max-width:503px) {
    .mvp #stepEight .question {
        width: 90%;
        padding: 5%;
    }

    .mvp #stepTwo label,
    .mvp #stepTwo legend {
        width: 90%;
    }

    .mvp #stepThree label[for='businessProfileName'],
    .mvp #stepThree label[for='businessProfileTradingName'],
    .mvp #stepThree label[for='businessProfileAICN'] {
        float: none;
    }

    .mvp #stepSeven .greyQuestion legend {
        width: 70%;
    }

    .mvp input,
    .mvp input[type="text"],
    .mvp input[type="tel"],
    .mvp input[type="number"],
    .mvp input[type="email"],
    .mvp input[type="url"],
    .mvp .indigenousOwner input[type="text"] {
        width: 94%;
        min-width: 94%;
        display: block;
        float: none;
        padding: 2.5%;
    }

    .mvp input#buttonSearch,
    .mvp input#buttonSearchClear {
        width: 100%;
    }

    .custom_name input { width: 100% !important; }
    .name_holder { display: block; float: none; width: 100%; }
    .name_holder .c_name_holder { width: 100%; display: block; float: none; }
    .name_holder .c_name_holder input[type="text"] { min-width: 100%; width: 100%; }
    .name_holder .c_name_holder:first-child .sname_holder { margin-right: 0; }
    .name_holder .c_name_holder:last-child .sname_holder { margin-left: 0; }

    .mvp select,
    .mvp select.highlightAnswer {
        width: 95%;
        min-width: 95%;
        display: block;
        float: none;
        padding: 2.5%;
    }

    .mvp .searchFilter select,
    .mvp .searchFilter select.highlightAnswer {
        padding: initial;
    }

        .mvp select#businessLocationAddressStateTerritory {
            width: 98%;
            float: none;
    }

    .mvp #stepSix select,
    .mvp #stepSeven select,
    .mvp input[type="file"] {
        width: 96%;
        min-width: 50%;
        padding: 6px 2%;
    }

    .mvp textarea {
        width: 94%;
        min-width: 94%;
        padding: 2%;
    }

    .mvp .linkABNACNLookup {
        float: none;
        margin: 0 0 7px 0;
    }

    .mvp #stepThree input {
        float: left;
    }

    .mvp .buttons {
        width: 100%;
    }

    .mvp #applicationForm .buttons .greyButton,
    .mvp #applicationForm .buttons .greenButton {
        cursor: pointer;
        width: 40%;
        min-width: 40px;
        display: inline-block;
        padding: 2% 4%;
    }

        .mvp #applicationForm .buttons .greyButton#stepEightBack {
            width: 25%;
    }

        .mvp #applicationForm .buttons .greenButton#stepEightNext {
            cursor: pointer;
            width: 65%;
    }

    .mvp #applicationForm .buttons .greyButton {
        float: left;
    }

    .mvp #applicationForm .buttons .greenButton {
        cursor: pointer;
        float: right;
    }

    #contactBusiness {
        float: left; 
        width: 25%;
        clear: both;
    }

    .two-column-layout .col-md-6 {
        width: 100%;
    }
}


.ng-scope-accordion-state {
        margin: 0px; 
        background: #CBCBCB;
    }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */